* {
    font-family: "Times New Roman", Times, serif;
    text-decoration: none;
    background-color: rgba(50,50,50,1);
    font-style: normal;
    color: yellow;
}
.header{
    text-underline-position: auto;
}
.nav_links li {
    text-decoration: none;
    display: inline-block;
    padding: 0px 20px;
}
.nav_links li a {
    transition: all 0.1s ease 0.1s;
    color: white;
    margin: 0 auto;
    font-size: 2vw;
}
.nav_links li a:hover {
    color: #00d9ff;
}
.submit{
    border-color: white;
    background-color: rgba(233, 233, 233, 0.418);
    font-size: auto;
    color: yellow;
    text-align: center;
}
.submit:hover{
    color: #00d9ff;
}

.Auswahl{
    border-color: white;
    background-color: rgba(233, 233, 233, 0.418);
    font-size: auto;
    color: yellow;
    text-align: center;
}
.Auswahl:hover{
    color: #00d9ff;
}
.input{
    border-color: white;
    background-color: white;
    font-size: auto;
    color: black;
    text-align: center;
}

